declare module '*.vue' {
  import Vue from 'vue'
  export default Vue
}
declare module '@fortawesome/vue-fontawesome'
declare module 'vue-click-outside'
declare module 'lightness'
declare module 'crypto-js/aes'
declare module 'crypto-js/enc-utf8'
declare module '@xkeshi/vue-qrcode'
